<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/fragment-win32.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.win32.source/fragment-win32.properties?key=fragmentName">
        <source>Eclipse UI Win32 Enhancements Source</source>
        <target state="x-reviewed">Eclipse UI Win32 機能拡張ソース</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.02</note>
        <note from="k.ymoto@nifty.com">2008.06.17</note>
        <alt-trans tool-id="pleiades">
          <source>Eclipse UI Win32 Enhancements Source</source>
          <target>Eclipse UI Win32 機能拡張ソース</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.win32.source/fragment-win32.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>